Subject: openfwwf-firmware causes a boot hang on aarch64-linux

From: Efraim Flashner <[email-masked]>
Date: Tue, 29 Nov 2022 22:51:49 +0200

I was trying to use my libre wifi dongle on my pinebook pro and I added
%base-firmware to my OS definition. By process of elimination I was able
to boot with the ath9k-htc-firmware added, but when I also added the
openfwwf-firmware package then the boot process would hang with a black
screen. I wasn't able to debug it to see where in the boot process it
was hanging.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted